[Config]
HistoryDbDir=\nvt\history
SlaveTimeout=10
WatchPath=\nvt\nvamaster
WDogInterval=1
MinLossCountForAlarm=4
MaxAlarmDbChecks=18
MaxHistoryEntries=100
WatchTimeout=4
WriteExtendedLog=0
StartMaxIndividualEntriesOnSlave=25
DbPath=\nvt\log
MaxServers=10
[Server1]
ServerName=ALARM1
ServerLocation=Master
ServerIP=10.232.10.26
ServerPort=4010
DefaultMaster=ALARM2
DefaultSlave=ALARM2
[Server2]
ServerName=ALARM2
ServerLocation=Slave
ServerIP=10.232.10.28
ServerPort=4010
DefaultMaster=ALARM1
DefaultSlave=
[WDog_ALARM1]
HostIp1=10.232.10.28
HostName1=ALARM2
HostPort1=4010
HostStatus1=1
HostLossCnt1=0
WaitMinAfterAlarm=60
WatchDogAlarm=9870
HostCurrentLossCnt1=0
LastLoss1=4ea58d9b
LastAlarm=4ea58d9b
